Page MenuHomePhabricator

DB maintenance work to do while eqiad is passive (June 2021)
Closed, ResolvedPublic

Description

Tracking task with all the tasks that we have to do while eqiad is passive.

Related Objects

StatusSubtypeAssignedTask
ResolvedMarostegui
DeclinedNone
ResolvedMarostegui
ResolvedJclark-ctr
ResolvedMarostegui
ResolvedMarostegui
ResolvedRequestwiki_willy
ResolvedLegoktm
ResolvedMarostegui
ResolvedMarostegui
ResolvedAndrew
ResolvedMarostegui
ResolvedAndrew
DeclinedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedLadsgroup
DuplicateNone
ResolvedBstorm
ResolvedMarostegui
OpenBTullis
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedKormat
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedKormat
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
Resolvedsgrabarczuk
ResolvedMarostegui
Resolvedsgrabarczuk
ResolvedCmjohnson
ResolvedMarostegui
ResolvedMarostegui
Resolvedsgrabarczuk
ResolvedRequestCmjohnson
ResolvedMarostegui
ResolvedRequestwiki_willy
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedKormat
ResolvedKormat
ResolvedTrizek-WMF
ResolvedMarostegui
ResolvedMarostegui
Resolvedsgrabarczuk
ResolvedMarostegui
ResolvedKormat
ResolvedMarostegui
ResolvedMarostegui
ResolvedKormat
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui

Event Timeline

Krinkle renamed this task from DB maintenance work to do while eqiad is passive to DB maintenance work to do while eqiad is passive (June 2021).Jun 18 2021, 9:11 PM
Marostegui closed subtask Restricted Task as Resolved.Sep 2 2021, 8:18 AM
Marostegui closed subtask Restricted Task as Resolved.Oct 19 2021, 9:33 AM
Marostegui claimed this task.

Closing this as done. The only two associated tasks aren't strictly DB (and we don't own them).
Massive effort! Happy to close this!